.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
}
.affix {
  position: fixed;
}
* {
  position: relative;
}
body {
  direction: rtl;
  text-align: right;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin: 0;
}
@media (min-width: 992px) {
  .container {
    width: 950px;
  }
}
.container-main-content {
  background: #000000;
  padding: 0;
  color: #fff;
}
@media (min-width: 992px) {
  .container-main-content {
    margin-top: 20px;
  }
}
.contact-link {
  position: absolute;
  display: block;
  background: transparent;
  opacity: 0;
  z-index: 999;
  overflow: hidden;
}
.phone-link-consultant {
  top: 80.7%;
  left: 62%;
  width: 18%;
  height: 2.35%;
}
@media (min-width: 992px) {
  .phone-link-consultant {
    top: 570px;
    left: 722px;
    width: 90px;
    height: 20px;
  }
}
.site-link-consultant {
  top: 80.7%;
  left: 35.5%;
  width: 25%;
  height: 2.35%;
}
@media (min-width: 992px) {
  .site-link-consultant {
    top: 570px;
    left: 590px;
    width: 127px;
    height: 20px;
  }
}
.site-link-meeting {
  top: 80.7%;
  left: 2%;
  width: 31%;
  height: 2.35%;
}
@media (min-width: 992px) {
  .site-link-meeting {
    top: 570px;
    left: 422px;
    width: 160px;
    height: 20px;
  }
}
.container-comment {
  padding: 8px 20px 15px;
  line-height: 1.15;
}
@media (min-width: 992px) {
  .container-comment {
    padding-right: 0;
    padding-left: 0;
  }
}
.container-footer {
  padding: 3px 0 30px;
  margin: 0 20px;
  border-top: 1px solid #9f9f9f;
  color: #9f9f9f;
  font-size: 0.9em;
  text-align: center;
}
.container-footer a {
  color: #9f9f9f;
  text-decoration: none;
}
@media (min-width: 992px) {
  .container-footer {
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
  }
  .container-footer .created-by {
    float: left !important;
  }
}
